Subject: Re: bug#44173: 28.0.50; gdb-mi mangles strings with octal escapes

From: Mattias Engdegård <[email-masked]>
Date: Tue, 27 Oct 2020 19:16:55 +0100

Here is an updated patch, rebased after some basic code cleaning in gdb-mi.el.
OK for master?